SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET default_storage_engine=INNODB;

INSERT INTO `tplugins` (`name`, `label`, `description`, `icon`, `version`) VALUES ('mail_router','Routeur de mails','Trie les mails en fonction de tag dans leurs objets','envelope','1.0');

DROP TABLE IF EXISTS `tplugins_mail_router`;
CREATE TABLE IF NOT EXISTS `tplugins_mail_router` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `subject_tag` varchar(250) NOT NULL,
  `service_id` int(5) NOT NULL,
  `category` int(5) NOT NULL,
  `subcat` int(5) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `service_id` (`service_id`),
  KEY `category` (`category`),
  KEY `subcat` (`subcat`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;